Subject: bash under emacs (NT)
From: Rob Chansky <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 1999 18:23:34 -0800

All,

I have a problem running bash under emacs-20.3.6.1.1. I managed to get
it to call bash correctly, but once I have the prompt I can't seem to
get it to remove ^M's that are mucking it up somehow. this is what I
get:

bash.exe-2.02$ 
bash.exe: ^M: command not found
bash.exe-2.02$ ls
bash.exe: ls^M: command not found
bash.exe-2.02$ 

I have looked and looked through cygwin's docs, faq's and mailing list
archives and haven't found anything relevant.

Hopefully,

Rob

--
Want to unsubscribe from this list?
Send a message to [email-masked]